RubyGems Navigation menu

rails4-autocomplete 1.1.1

Use jQuery's autocomplete plugin with Rails 4.

Versions:

  1. 1.1.1 - August 29, 2014 (19.5 KB)
  2. 1.1.0 - June 03, 2014 (19 KB)
  3. 1.0.7 - December 04, 2013 (19 KB)

Runtime Dependencies (1):

  • rails >= 3.0
  • Development Dependencies (12):

    Owners:

    Authors:

    • alex_tian

    SHA 256 checksum:

    208448754120010d94e8fbd2e7f53ddd96d800fcb5ed2a3cf76b1f3ecee46fac

    Total downloads 366,945

    For this version 327,706

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: